{
    "advancements.pr_voxels.root.title": "Добро пожаловать в мир!",
    "advancements.pr_voxels.root.description": "Приветствие",
    "advancements.pr_voxels.teto_branch.not_a_drill.title": "Это не дрели!!!",
    "advancements.pr_voxels.teto_branch.not_a_drill.description": "Добудьте любой предмет киркой Тето"
  }